package de.fraunhofer.iem.dataprovider.tool.dto

import de.fraunhofer.iem.dataprovider.tool.entity.ToolEntity
import de.fraunhofer.iem.dataprovider.tool.enumeration.ToolType

data class CreateToolDto(val name: String, val type: ToolType) {
    fun asDbObject(): ToolEntity {
        return ToolEntity(name = this.name, toolType = this.type)
    }
}
